Subject: Offline Message from Carolyn Little: I am interested in the Li'l Woodzeez-Bob
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 13 Jul 2020 22:54:22 -0000

From: Carolyn Little <[email-masked]>
Phone: 
Location: Corinth, United States
URL: https://www.mumzworld.com/en/li-l-woodzeez-bobbleez-carry-case-pink?utm_source=DY&utm_medium=email&utm_campaign=Abandoned-Cart-Campaign&adjust_tracker=yql0rv9_boc80ik&adjust_campaign=Abandoned-Cart-Campaign
Department: 

I am interested in the Li'l Woodzeez-Bobbleez Carry Case but I do not wnt priority shipping! I do not care how long it will take to get to the U.S. What is the shipping charge to get this carry case to the U.S. in the state of Tn.?

----
Zopim
https://www.zopim.com